1762652958745
18756,4.10.0
613,0.0.0
18189,0.0.0
12057,0.0.0
6908,4.11.0
22673,0.0.0
2807,0.0.0
4891,0.0.0
2510,4.11.0
16156,0.0.0
19156,0.0.0
16857,0.0.0
18419,0.0.0
15449,0.0.0
2155,0.0.0
3835,0.0.0
20281,0.0.0
19028,4.12.0
3350,0.0.0
17397,0.0.0
21983,0.0.0
22923,0.0.0
17460,0.0.0
2335,0.0.0
9982,4.10.0
17647,0.0.0
